.indent-h2{
	margin-left:10px;
}
.indent-h3{
	margin-left:20px;
}
.indent-h4{
	margin-left:30px;
}
.indent-h5{
	margin-left:40px;
}
.toc-link{
	list-style: none;
    line-height: 1.3em;
    padding-bottom: 7px;
}

li.toc-link.indent-h1 {
    font-family: 'Roquen';
}

.bottom-navigations {
    background-color: #dd0e3b;
    padding: 15px;
    text-align: center;
    color: white;
    font-size: 20px;
	
}

span.left-arrow {
    float: left;

}
.bottom-navigations img{
    max-height:20px;
}
span.right-arrow {
    float: right;
}

span.item-count {
    position: relative;
    bottom: 3px;
}

.toc-mobile-wrapper {
    position: fixed;
    bottom: 0;
    z-index: 20000000;
    width: 100%;
    background-color: #eeeeee;
    display:none;
}

.toc-mobile-wrapper #lerc-table-of-contents{
	display:none;
}

.toc-mobile-wrapper #lerc-table-of-contents {
    padding: 20px;
}



@media(max-width:980px){
	.toc-mobile-wrapper{
		display:block;
	}
    .toc-mobile-wrapper #lerc-table-of-contents {
        height:75vh;
/*         max-height:300px; */
        overflow-y:scroll;
    }
	div#et-main-area {
	    padding-bottom: 58px;
	}
	.lerc-toc-desktop-wrapper{
		display: none;
	}
}
@media print {
	.lerc-toc-desktop-wrapper,
	.toc-mobile-wrapper{
		display:none;
	}
}